/*
#1 color = #299dcc;
#2 color = #515151;
*/

a:hover,
a:focus {
    color: #299dcc;
}

.con1 > div,
.con2 > div,
.con3 > div {
    background-color: #299dcc;
}

.scrollup:hover {
    background: #299dcc;
}


/* service */

.service-icon span {
    color: #299dcc;
}


/* button */

.btn-skin {
    background-color: #299dcc;
    border-color: #299dcc;
}


/* top */

.top-area {
    background: #2991D6;
}


/* menu */

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
    color: #515151;
}

.navbar-custom.top-nav-collapse .nav li a:hover,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li.active a,
.navbar-custom.top-nav-collapse .nav li.active a {
    color: #515151;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #299dcc;
}

.bg-skin {
    background: #299dcc;
}

.highlight-color {
    background-color: #299dcc;
}

.color {
    color: #299dcc;
}


/* pricing box  */

.pricing-content.featured h2,
.pricing-content.featured .price-bottom {
    background-color: #515151;
}

.pricing-content.featured h3 {
    background: #299dcc;
}


/* team */

form#contact-form input:focus,
form#contact-form select:focus,
form#contact-form textarea:focus {
    border-color: #299dcc;
}

form.search-form input:focus {
    border-color: #299dcc;
}


/* footer */

ul.footer-menu li a:hover {
    color: #299dcc;
}